/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. */
.flexslider .slides > li:first-child {display: block; -webkit-backface-visibility: visible;} 
.flexslider .slides img {
	max-width: 100%;
	display: block;
/*	border-radius:0 0 6px 6px;
	position: relative;
    behavior: url(PIE.htc);*/
}
.flexslider .slides ul li{
	position:relative;
}

.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff; position: relative;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider .slides > li:first-child {display: block; -webkit-backface-visibility: visible;} 
.flex-container {zoom: 1; position: relative;}

/* FRONT BANNER - caption */
#banner .flex-caption {background:none;}
#banner .flex-caption a{text-decoration:none; color:#fff;}
#banner .flex-caption {margin:-5px auto 0; color: #fff; font-size: 11px; position:absolute; left:10px; bottom:7px;}

/* FRONT BANNER - caption */
.flex-caption {background:none;}
.flex-caption a{text-decoration:none; color:#fff;}
.flex-caption {margin:-5px auto 0; color: #fff; font-size: 11px; position:absolute; left:10px; bottom:7px;}

/* Caption style */
/* IE rgba() hack */
.hot-auction .flex-caption {background:none;}
.hot-auction .flex-caption a{text-decoration:none; color:#454545;}
.hot-auction .flex-caption {width:200px; margin:-5px auto 0; color: #454545; font-weight:bold; font-size: 14px; text-align:center;}
.banner-btn {background:url(../img/banner-btn.png) repeat-x; color:#f6a8c1; font-size:18px; padding:3px; width:530px; position:absolute; bottom:0; right:0; text-align:center; font-weight:bold; border-radius:0 0 6px 0; -moz-border-radius:0 0 6px 0; -webkit-border-radius:0 0 6px 0;behavior: url(PIE.htc);}
p.banner-btn a{color:#f6a8c1; text-decoration:none;}

/* FRONT BANNER Direction Nav */
.flex-direction-nav { height: 0; }
.flex-direction-nav li a{width: 26px; height: 26px; margin: -13px 0 0; display: block; background:url(../img/bg_direction_nav.png) no-repeat; position: absolute; bottom: 20px; cursor: pointer; text-indent: -999em; display:none;}
.flex-direction-nav li .next {background-position: -26px 0; right: 26px;}
.flex-direction-nav li .prev {right: 54px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Hot Auction Direction Nav */
.hot-auction .flex-direction-nav { height: 0; }
.hot-auction .flex-direction-nav li a {width: 32px; height: 32px; margin: -13px 0 0; display: block; position: absolute; bottom: 0px; cursor: pointer; text-indent: -999em;}
.hot-auction .flex-direction-nav li a.flex-next {background:url(../img/hot-auction-right.png) no-repeat; right: 0px;}
.hot-auction .flex-direction-nav li a.flex-prev {background:url(../img/hot-auction-left.png) no-repeat; left: 0px;}
.hot-auction .flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {display:none;width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
/*.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(../img/bg_direction_nav.png) no-repeat; cursor: pointer; text-indent: -999em;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}*/
.flexslider-ad01, .flexslider-ad02{
	position:relative;
}
